<div fxLayout="row" fxLayoutAlign="center center" fxFlex="100" style="height: 250px;">
  <mat-form-field appearance="outline">
    <mat-label for="amount">Ποσό μεταφοράς:</mat-label>
    <input [(ngModel)]="amount" placeholder="Ποσό μεταφοράς" matInput type="text" (keyup)="amountChanged()"/>
  </mat-form-field>
</div>
